Bug 252211 - typo in example command
Summary: typo in example command
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Joshua Wulf
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-08-14 19:01 UTC by Timothy Lin
Modified: 2014-10-19 22:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 12:52:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Timothy Lin 2007-08-14 19:01:42 UTC
Description of problem:

in section 8.1.2.3, top of the page, the example command read: 

"rhnref_ks --serverUrl=http://your-satellite.example.com/XMLRPC \
--username=username --password=password"

but it should be 
"rhnreg_ks --serverUrl=http://your-satellite.example.com/XMLRPC \
--username=username --password=password"


rhnref_ks is not a valid command.. it should be rhnreg_ks

Version-Release number of selected component (if applicable):


How reproducible:

it's at 
https://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.0.0/html/Reference_Guide/virtualization-host-rhel5.html

Steps to Reproduce:
1. launch browser
2. point the browser to
https://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.0.0/html/Reference_Guide/virtualization-host-rhel5.html
3. read 
  
Actual results:

rhnref_ks --serverUrl=http://your-satellite.example.com/XMLRPC \
--username=username --password=password

Expected results:

rhnreg_ks --serverUrl=http://your-satellite.example.com/XMLRPC \
--username=username --password=password

Additional info:

Comment 4 Brandon Perkins 2010-03-05 21:59:21 UTC
Verified.  Checked on:

https://rlx-3-14.rhndev.redhat.com/rhn/help/reference/en-US/ch-virtualization.jsp#virtualization-host-kickstart

The text now reads:

rhnreg_ks --serverUrl=http://your-satellite.example.com/XMLRPC \
--username=username --password=password

Comment 5 Brandon Perkins 2010-05-14 21:48:04 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 6 errata-xmlrpc 2010-05-17 12:52:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.